@media only screen and (min-width: 600px) and (max-width: 767px){
.wrapper {margin:0 auto;width:600px;}
.title{height:auto;line-height:100%;padding:2%;width:96%;}
.middle{width:96%;padding:0 2%;}
.middle-left{width:100%;margin-top:2%}
.property:nth-child(2){margin:0 0 2% 1%;}
.property-box{margin:0 0 10%;width:100%;text-align:center;}
.property{display:inline-block;float:none;vertical-align:top;}
.content-left-home{padding:0 2%;width:96%;}
.get-in-touch{margin:10% 0 0;}
.form-box.capcha input[type="text"]{width:66%;}
.middle-right{width:100%;}
.blog-sidebar-right{float:none;padding:0 0 0 14%;width:100%;text-align:left}

/*contact us*/
.middle-right{margin:8% 0 5%;width:100%;}
.about-right-img{width:100%}
ul.view-prop li{width:96%}

/*get my app*/
.about-tracey{width:100%;margin:5% 0 0;}
.about-tracey-des{width:100%;}
.download-app-store{text-align:center;margin-bottom:5%;}
ul.view-prop li{width:100%;}
.about-tracey .get-in-touch{width:100%}
.about-tracey.team-app .get-in-touch{margin-left:0}

/*About Tracey*/
.about-tracey-des{margin-bottom:5%;}

/*About The Team*/
.about-tracey-team{width:100%;margin:0 0 0 0;}
.about-tracey-team-des{margin-left:3%;width:70%;}

/*click-here-to-view-our-featured-property*/
.properties-sale-right{margin-bottom:0%;width:50%; height:100%;}
.middle-right{text-align:center;}
.search-properties{display:inline-block;float:none;}
.properties-sale-right-type{ width:100%;margin: 2% 0 0; position:relative;left: 0;padding: 0;}
.pagination{padding:0;}
.pagination-main { margin:0;}
.banner { margin:0;height: 100%; min-height: 100%;}
/*27-kennington-road-camp-hill*/
.property-address-goes-title{width:96%;padding:2%;line-height:26px;}
.property-address-goes-middle{padding:0;width:100%;}
.property-address-page-middle-left{padding:5% 2% 0;width:96%;}
.property-address-page-middle-right{padding:0 2%;width:96%;}
.property-address-goes-get-in-touch .middle-left{ width:100%;}

/*search pages*/
.properties-form-box input[type="submit"]{min-width:100%;}
.properties-form-box span.select{background-position:right center;}

/*blog-five*/
.middle-montent{text-align:center;}
.blog-left-img{display:inline-block;float:none;}
.blog-des-right{width:100%;}

/**/
.logo {margin: 6% 2% 0; padding: 0;}
.top-icon {margin: 6% 0 0 -4%; width: auto;}
.top-menu-2 {float: right;margin: 0 2% 0 0;width: auto;}
.top-right {float: right; position: absolute;right: 2%;top: 113px;width:40%;}

/* Menu */
.menu{height:auto;}
.nav-mobile { display:block;}
.nav {padding:0; position: relative; width: 100%; float:left;}
ul#navmenu {display:none; float:left !important; position: absolute; z-index: 999; top:34px; margin:0 !important;	}
ul#navmenu li {width:100%!important; border-top: 1px solid #6c6c6c !important;border-right: none !important; padding: 0 !important; line-height:30px; height:auto;margin: 0;}
ul#navmenu li a { width: 90%; float:left; padding: 0 5%; text-align:center;}
.nav-active {display:block!important;}
.nav-mobile-open {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;	}
.nav-mobile {cursor:pointer;background: url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);height:32px; width: 32px;	border-radius:5px;
	-webkit-border-radius:5px;	-moz-border-radius:5px;	  margin: 0% 0 0 0%; z-index: 99;	  position:relative;}
.nav-mobile:before { color:#fff; content:"Menu";  font-family: 'raleigh_btroman'; font-size:22px; position:absolute; top:3px; left:45px;padding-bottom: 0px;z-index: 9;}
.menu-icon { padding: 0 2% 0 0;position: relative;  z-index: 99;}
ul#navmenu li.active a.active {color: hsl(359, 96%, 35%);}
ul#navmenu li.current-menu-item { background: #ccc; }
ul#navmenu li.current-menu-item a { color:#000;}
ul#navmenu ul { width:100% !important; top: 0px; left:0;position: relative; background:none; height:auto; }
ul#navmenu ul li a { background:none!important;}
ul#navmenu ul li { border:none; width:100%;background:#5c5c5c;}
ul#navmenu ul li a:hover { color:#ff2aba;}
/**/
.slides-main .flexslider .slides { height: 210px !important;}
.slides-main .flexslider .slides > li {height: 210px;}
.slides-main .flexslider .slides img {max-height: 210px;}
.blog-sidebar-box:last-child {margin-bottom: 0;}
/**/
#container { width:96%!important; padding:0 2%; overflow:hidden; position:relative;}
.royalSlider { margin:2% 0!important; width:100%!important;height: 324px !important;}
.rsOverflow {width: 75% !important;height:324px!important;}
.rsUni .rsThumbsVer {width: 25%!important;}
img.rsImg { width: 100% !important;height: 324px !important;}
.rsUni .rsThumbsVer {height: 100%;    width: 23% !important;}
.rsUni .rsThumbsArrowIcn { background-position:center!important;}
.rsUni .rsThumb { height: auto!important;width: 98%!important;}
.blogmeta {float: left;width: 100%;}


}
@media only screen and (min-width: 480px) and (max-width: 599px){

.wrapper {margin:0 auto;width:480px;}
.title{height:auto;line-height:100%;padding:2%;width:96%;}
.middle{width:96%;padding:0 2%;}
.middle-left{width:100%;margin-top:2%}
.property{width:48%;margin:0 2% 0 0;float:left;margin-bottom:2%;}
.property:nth-child(2), .property:nth-child(4), .property:nth-child(6), .property:nth-child(8), .property:nth-child(10), .property:nth-child(12), .property:nth-child(14), .property:nth-child(16), .property:nth-child(18), .property:nth-child(20){margin:0 0 2%;}
.property:nth-child(3){margin-left:24%;}
.property-box{margin:0 0 5%;width:100%;text-align: center;}
.property-img{width:100%;height:100%}
.content-left-home{padding:0 2%;width:96%;}
.content-left{width:100%;padding:0 0 0 0;}
.get-in-touch .form-box input[type="submit"]{font-size:20px;text-align:center}
.get-in-touch{margin:10% 0 0;}
.form-box.capcha input[type="text"]{width:56%;}
.middle-right{width:100%;}
.sidebar ul{margin:0 0 10%;}
.blog-sidebar{margin-bottom:5%}
.blog-sidebar-right{float:none;padding-left:20%;width:79%;text-align:left}
.copyright{width:96%;padding:2%;height:auto;line-height:100%; font-size: 12px;}

/*contact us*/
.middle-right{margin:5% 0 0%;width:100%;}
.about-right-img{width:100%}
.sidebar ul{margin:0 0 5%;width:100%;}

/*get my app*/
.about-tracey{width:100%;margin:5% 0 0;}
.about-tracey-des{width:100%;text-align: center;}
.download-app-store{text-align:center;margin-bottom:5%;}
ul.view-prop li{width:100%;}
.about-tracey .get-in-touch{width:100%}
.about-tracey.team-app .get-in-touch{margin-left:0}

/*About Tracey*/
.about-tracey-des{margin-bottom:5%;}

/*About The Team*/
.about-tracey-team{width:100%;margin:0 0 0 0;}
.about-tracey-team-des{margin-left:3%;width:65%;}

/*click-here-to-view-our-featured-property*/
.properties-sale-right{width:100%;}
.middle-right{text-align:center;}
.search-properties{display:inline-block;float:none;}
.properties-sale-box{text-align:center;}
.properties-sale-left-img{display:inline-block;float:none;}
.pagination{padding:0;}

/*27-kennington-road-camp-hill*/

.property-address-goes-title{line-height:18px;padding:2%;width:96%;}
.property-address-goes-middle{padding:0;width:100%;}
.property-address-page-middle-left{padding:5% 2% 0;width:96%;}
.property-address-page-middle-right{padding:0 2%;width:96%;}
.property-address-goes-get-in-touch .middle-left{ width:100%;}

/*search pages*/
.properties-form-box input[type="submit"]{min-width:100%;}
.properties-form-box span.select{background-position:right center;}

/*search result*/
.properties-sale-right-type{left:0;margin:5% 0 0;padding:0;position:relative;width:100%;}
.properties-sale-right{ height:auto;}

/*blog-five*/
.middle-montent{text-align:center;}
.blog-left-img{display:inline-block;float:none;}
.blog-des-right{width:100%;}

/**/
.logo {margin: 6% 2% 0; padding: 0;}
.top-icon {margin: 8% 0 0 0%; width: auto;}
.top-menu-2 {float: right;margin: 0 2% 0 0;width: auto;}
.top-right {float: right; position: absolute;right: 2%;top: 113px;width:40%;}
.top-menu-2 ul {width: 100px;}
.top-menu-2 ul li {margin: 4% 0;height: auto;width: 100px;}
.top-menu-2 ul li:first-child {margin: 4% 0;}
.top-menu-2 ul li a { padding:1% 0;}
.top-menu-2 ul li:hover ul {width: 100px;}
.top-menu-2 ul li ul li {margin: 0 !important;padding:2% 0;width: 100%;}
.top-menu-2 ul li ul {position: relative;top: 0;left: 0;}
.top-menu-2 ul li ul li a { line-height: 14px;}

/* Menu */
.menu{height:auto;}
.nav-mobile { display:block;}
.nav {padding:0; position: relative; width: 100%; float:left;}
ul#navmenu {display:none; float:left !important; position: absolute; z-index: 999; top:34px; margin:0 !important;	}
ul#navmenu li {width:100%!important; border-top: 1px solid #6c6c6c !important;border-right: none !important; padding: 0 !important; line-height:30px; height:auto;margin: 0;}
ul#navmenu li a { width: 90%; float:left; padding: 0 5%; text-align:center;}
.nav-active {display:block!important;}
.nav-mobile-open {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;	}
.nav-mobile {cursor:pointer;background: url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);height:32px; width: 32px;	border-radius:5px;
	-webkit-border-radius:5px;	-moz-border-radius:5px;	  margin: 0% 0 0 0%; z-index: 99;	  position:relative;}
.nav-mobile:before { color:#fff; content:"Menu";  font-family: 'raleigh_btroman'; font-size:22px; position:absolute; top:3px; left:45px;padding-bottom: 0px;z-index: 9;}
.menu-icon { padding: 0 2% 0 0;position: relative;  z-index: 99;}
ul#navmenu li.active a.active {color: hsl(359, 96%, 35%);}
ul#navmenu li.current-menu-item { background: #ccc; }
ul#navmenu li.current-menu-item a { color:#000;}
ul#navmenu ul { width:100% !important; top: 0px; left:0;position: relative; background:none; height:auto; }
ul#navmenu ul li a { background:none!important; width: 100%;}
ul#navmenu ul li { border:none; width:100%;background:#5c5c5c;}
ul#navmenu ul li a:hover { color:#ff2aba!important;}
/**/
.slides-main .flexslider .slides { height: 166px !important;}
.slides-main .flexslider .slides > li {height: 166px;}
.slides-main .flexslider .slides img {max-height: 166px;}
.blog-sidebar-box:last-child {margin-bottom: 0;}
/**/
.banner { height:100%; margin:0; min-height: 100%;}
.pagination-main { margin:0;}
.newsletter.newsletter-widget .newsletter-email { width:96%;}
.newsletter.newsletter-widget .newsletter-submit{ width:35%;}
.title-2 { text-align:center;}
.about-tracey-team-des .title-2 { text-align:left;}
.blogmeta {float: left;width: 100%;}
.socialshare span {margin-bottom: 2%;}

#container { width:96%!important; padding:0 2%; overflow:hidden; position:relative;}
.royalSlider { margin:2% 0!important; width:100%!important;height: 260px !important;}
.rsOverflow {width: 75% !important;height:260px!important;}
.rsUni .rsThumbsVer {width: 25%!important;}
img.rsImg { width: 100% !important;height: 260px !important;}
.rsUni .rsThumbsVer {height: 100%;    width: 23% !important;}
.rsUni .rsThumbsArrowIcn { background-position:center!important;}
.rsUni .rsThumb { height: auto!important;width: 98%!important;}
}

@media only screen and (min-width: 320px) and (max-width: 479px){

.wrapper {margin:0 auto;width:320px;}
.title {height: auto;line-height: 100%;padding: 1% 2%;width: 96%;font-size: 13px;opacity: 0.8;}
.middle{width:96%;padding:0 2%;}
.middle-left{width:100%;margin-top:2%}
.property:nth-child(2){margin:0 0 2%;}
.property-box{margin:0 0 10%;width:100%;text-align: center;}
.content-left{width:100%;padding:0 0 0 0;}
.property{display:inline-block;float:none;margin-bottom:2%;}
.content-left-home{padding:0 2%;width:96%;}
.get-in-touch .form-box input[type="submit"]{font-size:14px;text-align:center}
.get-in-touch{margin:10% 0 0;}
.form-box.capcha input[type="text"]{width:43%;}
.middle-right{width:100%;}
.sidebar ul{margin:0 0 10%;}
.blog-sidebar{margin-bottom:5%}
.blog-sidebar-right{float:none;padding:0 0 0 30%;width:70%;text-align:left;}
.copyright{width:96%;padding:4% 2%;line-height:20px;height:auto}

/*contact us*/
.middle-right{margin:8% 0 5%;width:100%;}
.about-right-img{width:100%}

/*get my app*/

.about-tracey{width:100%;margin:5% 0 0;}
.about-tracey-des{width:100%;padding-bottom:5%;text-align: center;}
.download-app-store{text-align:center;margin-bottom:5%;}
ul.view-prop li{width:100%;}
.about-tracey .get-in-touch{width:100%;}
.about-tracey.team-app .get-in-touch{margin-left:0;}

/*About Tracey*/

/*About The Team*/

.about-tracey-team{width:100%;margin:0 0 0 0;}
.about-tracey-team-des{margin:0%;text-align: center;width:100%;}
.about-tracey-team ul li{text-align:center;}
.about-right-team-img{display:inline-block;float:none;}

/*click-here-to-view-our-featured-property*/

.properties-address{height:auto; text-align: center;}
.properties-sale-right{margin-bottom:10%;width:100%; text-align:center;height:auto;}
.properties-sale-right-type{margin-bottom:-14%;margin-left:9%;width:82%;}
.middle-right{text-align:center;}
.search-properties{display:inline-block;float:none;}
.pagination{padding:0}

/*27-kennington-road-camp-hill*/
.property-address-goes { height:auto;}
.property-address-goes-title{line-height:100%;padding:2%;width:96%;text-align: center;}
.property-address-goes-title span {width: 100%;}
.property-address-goes-middle{padding:0;width:100%;}
.property-address-page-middle-left{padding:5% 2% 0;width:96%;}
.property-address-page-middle-right{padding:0 2%;width:96%;}
.property-address-goes-get-in-touch .middle-left{ width:100%;}

/*search page*/
.properties-form-box{width:100%;}
.properties-form-box span.select{background-position:right center;}
.search-results{height:auto;text-align:center; width:100%; padding:0;}
.search-results .sort-by{text-align:left; width: 96%; padding:0 2%;}

/* search result*/
.properties-sale-right-type{left:0;margin:5% 0 0;padding:0;position:relative;width:100%;}
.properties-form-box input[type="submit"]{min-width:100%;}

/*blog-five*/

.middle-montent{text-align:center;}
.blog-left-img{ float:left; width:100%; text-align:center;}
.blog-des-right{width:100%; text-align: center;}

/**/

.top { height:auto; width:100%; padding:0 0% 5% 0%;}
.top-left {float: left;width: 100%; padding:5% 0 0 0;}
.logo {margin: 0; padding: 0; width:100%; text-align:center;}
.top-icon {margin: -20px 0 0; width: 100%; text-align:center;}
.top-icon > a {float: none;}
.top-menu-2 {float: left;margin: 5% 0 0 0; padding:0 2%; width:96%; text-align:center;}
.top-right {float: left;width:100%;}
.top-menu-2 ul {width: 100%; text-align:center;}
.top-menu-2 ul li {margin: 0% 0;width: 90px; float:none; display:inline-block; text-align:center; vertical-align:middle; height: 50px;}
.top-menu-2 ul li:first-child {margin: 0% 0;}
.top-menu-2 ul li a { padding:3% 0; background:#6c6c6c;}
.top-menu-2 ul li:hover ul {width: 100px;}
.top-menu-2 ul li ul li {margin: 0px 0 0 -5px !important;padding:2% 0;width: 100%; border:none;}
.top-menu-2 ul li ul {position: relative;top: 0;left: 0; background:none;}
.top-menu-2 ul li ul li a { line-height: 14px;padding: 3% 0;}
.slides-main { margin-top:0;}
/* Menu */
.menu{height:auto;}
.nav-mobile { display:block;}
.nav {padding:0; position: relative; width: 100%; float:left;}
ul#navmenu {display:none; float:left !important; position: absolute; z-index: 999; top:40px; margin:0 !important;	}
ul#navmenu li {width:100%!important; border-top: 1px solid #6c6c6c !important;border-right: none !important; padding: 0 !important; line-height:30px; height:auto;margin: 0;}
ul#navmenu li a { width: 90%; float:left; padding: 0 5%; text-align:center;}
.nav-active {display:block!important;}
.nav-mobile-open {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;	}
.nav-mobile {cursor:pointer;background: url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);height:32px; width: 32px;	border-radius:5px;
	-webkit-border-radius:5px;	-moz-border-radius:5px;	  margin: 0% 0 0 35%; z-index: 99;	  position:relative;}
.nav-mobile:before { color:#fff; content:"Menu";  font-family: 'raleigh_btroman'; font-size:22px; position:absolute; top:3px; left:45px;padding-bottom: 0px;z-index: 9;}
.menu-icon { padding: 0 2% 0 0;position: relative;  z-index: 99;}
ul#navmenu li.active a.active {color: hsl(359, 96%, 35%);}
ul#navmenu li.current-menu-item { background: #ccc; }
ul#navmenu li.current-menu-item a { color:#000;}
ul#navmenu ul { width:100% !important; top: 0px; left:0;position: relative; background:none; height:auto; }
ul#navmenu ul li a { background:none!important; width: 100%;}
ul#navmenu ul li { border:none; width:100%;background:#5c5c5c;}
ul#navmenu ul li a:hover { color:#ff2aba!important;}
/**/
.slides-main .flexslider .slides { height: 110px !important;}
.slides-main .flexslider .slides > li {height: 110px;}
.slides-main .flexslider .slides img {max-height: 110px;}
.blog-sidebar-box:last-child {margin-bottom: 0;}
/**/
.banner { height:100%; margin:0; min-height: 100%;}
.pagination-main { margin:0;}
.properties-sale-left-img {height: 100%;margin-right: 0; text-align: center; width: 100%;}
.properties-address span {width: 100%; padding: 2%;width: 96%;}
.newsletter.newsletter-widget .newsletter-email { width:96%;}
.newsletter.newsletter-widget .newsletter-submit{ width:35%;}
.blogmeta {float: left;width: 100%;}
.socialshare span {
    margin-bottom: 2%;
}
#container { width:96%!important; padding:0 2%; overflow:hidden; position:relative;}
.royalSlider { margin:0% 0 5% 0!important; width:100%!important;height: 170px !important;}
.rsOverflow {width: 75% !important;height:170px!important;}
.rsUni .rsThumbsVer {width: 25%!important;}
img.rsImg { width: 100% !important;height: 170px !important;}
.rsUni .rsThumbsVer {height: 100%;    width: 23% !important;}
.rsUni .rsThumb { height: auto!important;width: 98%!important;}
.rsUni .rsThumbsArrowIcn { background-position: center center !important;background-repeat: no-repeat;background-size: 100% auto;}
.rsUni.rsWithThumbsVer .rsThumbsArrow {height: 34px;}

}